Agritek - Feature #601

Dashboard filters based on area selected
11/16/2020 05:18 AM - Dwarakanatha Reddy

Status: Closed Start date:
Priority: 3-High Due date:
Assignee: Sravan RHK % Done:
Category: Estimated time:
Target version:

11/16/2020

0%
0.00 hour

Description

History

#1 - 11/16/2020 05:19 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

#2 - 11/18/2020 06:19 AM - Dwarakanatha Reddy

- Assignee set to Sravan RHK

#3 - 12/07/2020 01:52 PM - Sravan RHK

- Status changed from In Progress to Resolved

#4 - 12/19/2020 05:49 AM - Dwarakanatha Reddy

- Status changed from Resolved to Closed

05/25/2025
